<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw-5</title>
    <link rel="stylesheet" href="styles/normalize1.css">
    <link rel="stylesheet" href="styles/style1.css">
    <link rel="stylesheet" href="font/font-Arimo.css">
    <link href='https://use.fontawesome.com/releases/v5.0.6/css/all.css' rel='stylesheet'/>
</head>
<body>
<table class="content">
    <tr>
        <th rowspan="2" class="td-style-w td-style-h bg-white style-border">
            <div class="text-size1">choose your</div>
            <div class="text-size3">pricing plan</div>
        </th>
        <th class="td-style-w td-style-h bg-standard font-color style-border2">
            <span class="text-size2">standard</span>
        </th>
        <th class="td-style-w td-style-h bg-ultimate font-color style-border3">
            <span class="text-size3">ultimate</span>
        </th>
        <th class="td-style-w td-style-h bg-premium font-color">
            <span class="text-size2">premium</span>
        </th>
    </tr>
    <tr>
        <td class="td-style-w td-style-size text-month bg-white style-border">
            <div class="text-size4">$17</div>
            <div class="text-size2 pad">.99</div>
            <div class="text-size1">per month</div>
        </td>
        <td class="td-style-w td-style-size text-month bg-white style-border">
            <span class="text-size4">$37</span>
            <div class="text-size2 pad">.99</div>
            <span class="text-size1">per month</span>
        </td>
        <td class="td-style-w td-style-size text-month bg-white">
            <span class="text-size4">$97</span>
            <div class="text-size2 pad">.99</div>
            <span class="text-size1">per month</span>
        </td>
    </tr>
    <tr>
        <td class="td-style-s-t-bar td-size-h-main style-border">
            <a class="tool-bar" href=""><i class="fas fa-archive"></i>storage</a>
        </td>
        <td class="td-style-w style-border">500gb storage</td>
        <td class="td-style-w style-border">1000gb storage</td>
        <td class="td-style-w">2000gb storage</td>
    </tr>
    <tr>
        <td class="td-style-s-t-bar td-size-h-main style-border">
            <a class="tool-bar" href="#"><i class="fas fa-cloud-download-alt"></i>
                bandwidth</a>
        </td>
        <td colspan="2" class="td-style-w style-border">limited</td>
        <td class="td-style-w">unlimited</td>
    </tr>
    <tr>
        <td class="td-style-s-t-bar td-size-h-main style-border">
            <a class="tool-bar" href="#"><i class="fas fa-envelope"></i>
                email</a>
        </td>
        <td class="td-style-w style-border">25 emails</td>
        <td class="td-style-w style-border">45 emails</td>
        <td class="td-style-w">65 emails</td>
    </tr>
    <tr>
        <td class="td-style-s-t-bar td-size-h-main style-border">
            <a class="tool-bar" href="#"><i class="far fa-life-ring"></i>
                support</a>
        </td>
        <td colspan="3" class="td-style-w">24/7 support</td>
    </tr>
    <tr>
        <td class="td-style-s-t-bar td-size-h-main style-border">
            <a class="tool-bar" href="#"><i class="fas fa-cube"></i>
                products</a>
        </td>
        <td class="td-style-w style-border">20 products</td>
        <td class="td-style-w style-border">30 products</td>
        <td class="td-style-w">60 products</td>
    </tr>
    <tr>
        <td class="td-style-s-t-bar td-size-h-main style-border">
            <a class="tool-bar" href="#"><i class="fas fa-users"></i>
                users</a>
        </td>
        <td class="td-style-w style-border">1 user</td>
        <td class="td-style-w style-border">10 users</td>
        <td class="td-style-w">15 users</td>
    </tr>
    <tr>
        <td class="td-style-s-t-bar td-style-f-h style-border">
            <input class="footer-bottom bg-contact-us bg-contact-3d" type="submit"
                   value="contact us"></td>
        <td class="td-style-w td-style-f-h style-border">
            <input class="footer-bottom bg-standard bg-standard-3d" type="submit"
                   value="buy now">
        </td>
        <td class="td-style-w td-style-f-h style-border">
            <input class="footer-bottom bg-ultimate bg-ultimate-3d" type="submit"
                   value="buy now">
        </td>
        <td class="td-style-w td-style-f-h">
            <input class="footer-bottom bg-premium bg-premium-3d" type="submit"
                   value="buy now">
        </td>
    </tr>
</table>
</body>
</html>